@echo off
cls
echo IMPORTANT!!!!!!!!!
echo When the wizard asks you questions about the map just type in anything.
echo We have disabled the off disk copy protection.
echo We hope you enjoy the game!
echo.
pause
echo.
REM sound
REM cls
mdwvga
REM cls
echo.
echo Remember, for hints and more information, visit our web page at
echo www.gamecrafters.com
echo If you enjoy the game please send us E-MAIL to
echo gamecrftrs@aol.com, Thanks!
